compose_metadata: {}
container_id: d306d05cbfdde25b928ecce53d27ddfb4f9b01dce4203a9cedb35c0944833536
created: '2025-08-05T16:45:49.85894565Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  AGENT_CLUSTER_ADDR: ''
  CAP_HOST_MANAGEMENT: '1'
  PATH: /app:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
execution:
  cmd: null
  entrypoint:
  - ./agent
  stop_signal: null
  user: ''
  working_dir: /app
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:9f786420f6767b74a91694d90cef0fee1f8e1f27b1be8e5d55c70159bbd33509
  tag: portainer/agent:2.27.9
labels:
  io.portainer.agent: 'true'
name: portainer_agent
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: null
  links: null
  networks:
    bridge:
      aliases: null
      dns_names: null
      endpoint_id: f41be578348ba96924bfc67f647199408c1d007421d9415274ae0f4e0718edda
      gateway: 172.17.0.1
      global_ipv6_address: ''
      ip_address: 172.17.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: b6:13:0e:1d:2a:b5
      network_id: 5fbe72a2e4cda5f7f37cd0ceaa44312eb0b721834a86ce87774ad1ec4cdb4c56
  publish_all_ports: false
ports:
  bindings:
    9001/tcp:
    - host_ip: ''
      host_port: '9001'
  exposed:
  - 9001/tcp
  published:
    9001/tcp:
    - host_ip: 0.0.0.0
      host_port: '9001'
    - host_ip: '::'
      host_port: '9001'
resources:
  blkio:
    device_read_bps: []
    device_read_iops: []
    device_write_bps: []
    device_write_iops: []
    weight: 0
    weight_device: []
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: []
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: bridge
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: always
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add:
  - '990'
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_portainer_agent.json
volumes:
  bind_strings:
  - /var/lib/docker/volumes:/var/lib/docker/volumes
  - /:/host
  - /var/run/docker.sock:/var/run/docker.sock
  detailed_mounts:
  - destination: /host
    driver: null
    mode: ''
    name: null
    propagation: rslave
    rw: true
    source: /
    type: bind
  - destination: /var/lib/docker/volumes
    driver: null
    mode: ''
    name: null
    propagation: rslave
    rw: true
    source: /var/lib/docker/volumes
    type: bind
  - destination: /var/run/docker.sock
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /var/run/docker.sock
    type: bind
